.clb-category-panel {
    margin: 15px 2%;
	width: 95%;
	height: 125px;
    background-color: #8137C2;
    float: left;
    color: #fff !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 47px;
    cursor: pointer;
    text-decoration: none;
}
.clb-category-panel h4 {
	color: #fff !important;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	margin: auto;
}

.clb-store-search {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    background: #9F59F0;
        background-image: none;
    background-image: -webkit-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -moz-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -ms-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -o-linear-gradient(top,#9F59F0,#863BCC);
    background-image: linear-gradient(to bottom,#9F59F0,#863BCC);
}

.clb-store-search-input {
    -webkit-border-radius: 36px !important;
    -moz-border-radius: 36px !important;
    border-radius: 36px !important;
    width: 85% !important;
    float: left !important;
    margin: 0 !important;
        margin-bottom: 0px;
}

.clb-store-search-btn {
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 1.5em;
    height: 40px;
    display: inline;
    width: 10%;
}
.clb-store-search-result {
    position: absolute;
    background-color: #fff;
    width: 100%;
    max-width: 400px;
    margin-top: 10px;
}

.dash-panel {
    max-width: 1400px;
    margin:auto;
    padding-top: 50px;
}
.clb-pop-panel{
	left:15%;
}

.button--orange {
    background-color: #ffa24a;
    border-radius: 6px;
    border: 1px solid #ffa24a;
    color: #fff;
    padding: 6px 28px;
    text-decoration: none;
    -webkit-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s;
    vertical-align: middle;
    font-size:14px;
	float:right;
	font-weight: bold;
}
.button--orange.active,
.button--orange:hover {
    background-color: #fff;
    color: #ffa24a
}

.pagination {
	text-align:center;
	margin-top: 1em;
}

.active a{
	text-decoration: none;
	color: black;
	font-weight: bolder;
}

@media(max-width:1600px){
	.dash-panel{
		max-width: 900px;
	}
}
@media(max-width:1280px){
	.dash-panel{
		max-width: 800px;
	}
}
@media(max-width:1200px){
	.dash-panel{
		max-width: 600px;
	}
	.clb-category-panel {
		padding: 52px;
	}
	.clb-category-panel h4{
		font-size: 18px;
	}
}

@media(min-width:768px){
	.first-name{padding-right:5px}
	.last-name{padding-left:5px}
}